tt_error_pointer(library call)

NAME
tt_error_pointer — return a pointer to an error object that encodes the code

SYNOPSIS

#include &<Tt/tt_c.h>
void *tt_error_pointer(
Tt_status ttrc);

DESCRIPTION

The tt_error_pointer function returns a pointer to an error object that encodes a Tt_status return value.

The ttrc argument is the Tt_status code that is to be encoded.

RETURN VALUE

Upon successful completion, the tt_error_pointer function returns a pointer to the encoded Tt_status code.

SEE ALSO

Tt/tt_c.h - Tttt_c(5).